トップ 障害情報 2015年度 最新バージョンのFirefoxで学生ポータルに接続できない件について

最新バージョンのFirefoxで学生ポータルに接続できない件について

2015年4月9日 南大沢 日野 荒川

最新バージョンの Firefox で学生ポータルへ接続しようとした場合、接続エラーが発生する状況となっております。
接続エラーが解消次第、再度ご連絡いたします。

□ 影響を受ける環境
  ブラウザ:Firefox
  バージョン:37.0.1
□ 対応策
  Firefox 以外のブラウザ ( Internet Explorer、Google Chrome 等)から接続する。

利用者の皆様にはご迷惑をお掛けしており、誠に申し訳ありません。